> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Currency



## OpenAPI

````yaml /api/openapi_classifiers.json get /classifier/currency
openapi: 3.0.1
info:
  title: Classifiers API
  description: API for retrieving various classifiers used in the system.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags:
  - name: Classifiers
    description: Endpoints for retrieving classifier data.
paths:
  /classifier/currency:
    get:
      tags:
        - Classifiers
      summary: Currency
      operationId: getCurrencyClassifiers
      responses:
        '200':
          description: A list of currency classifiers.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CurrencyClassifier'
              example:
                - code: AAVE
                  title: Aave
                  isCrypto: true
                  businessUnit: sandbox
                - code: ADA
                  title: Cardano
                  isCrypto: true
                  businessUnit: sandbox
components:
  schemas:
    CurrencyClassifier:
      type: object
      properties:
        code:
          type: string
        title:
          type: string
        isCrypto:
          type: boolean
        businessUnit:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````